/////////////////////////////////////////////////////////////////////////////
//
// Icon
//

1   ICON    "obliteration.ico"

/////////////////////////////////////////////////////////////////////////////
//
// Version Info
//

1   VERSIONINFO
FILEVERSION     0,0,1,0
PRODUCTVERSION  0,0,1,0
FILEFLAGSMASK   0x0000003FL
FILEFLAGS       0
FILEOS          0x00040004L
FILETYPE        0x00000001L
FILESUBTYPE     0
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904E4"
        BEGIN
            VALUE "CompanyName",        "OBHQ"
            VALUE "FileDescription",    "Virtualization stack for Obliteration"
            VALUE "FileVersion",        "0.0.0.1"
            VALUE "InternalName",       "obliteration"
            VALUE "LegalCopyright",     "Copyright © 2024 Obliteration Contributors"
            VALUE "OriginalFilename",   "obliteration.exe"
            VALUE "ProductName",        "Obliteration"
            VALUE "ProductVersion",     "0.0.0.1"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1252
    END
END
